Bug 183880 - Content-type wrong of .css and .html files after enabling mod_cache/mod_disk_cache
Content-type wrong of .css and .html files after enabling mod_cache/mod_disk_...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: httpd (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Joe Orton
http://issues.apache.org/bugzilla/sho...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 06:14 EST by Dag Wieers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0445
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:42:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Apache Bugzilla 30287 None None None Never

  None (edit)
Description Dag Wieers 2006-03-03 06:14:14 EST
Description of problem:
After enabling mod_disk_cache and mod_cache we have been having problems with
Content-type returned by Apache of both .css files as well as .html files. (both
were text/plain after enabling)

We traced this to the use of mod_disk_cache and we found this on the Apache
bugzilla.

    http://issues.apache.org/bugzilla/show_bug.cgi?id=30278

This is pretty serious as it makes the mod_disk_cache functionality useless.

Version-Release number of selected component (if applicable):
httpd-2.0.46-56.ent

How reproducible:
Everytime.

Steps to Reproduce:
1. Enable mod_disk_cache
2. See the rest of the site fail :)
3.
  
Actual results:


Expected results:


Additional info:
Comment 7 Red Hat Bugzilla 2007-06-11 14:42:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0445.html

Note You need to log in before you can comment on or make changes to this bug.